html,body,ul,li,p,h1,a,img,i,input{
    margin: 0;
    padding: 0;
    color: #515151;
    text-decoration: none;
    font-family: "Microsoft YaHei", "宋体", Arial, Helvetica, sans-serif;
}
h1{
    font-size: 16px;
}
body{
    background-color: #f8f8f8;
}
.mb20{
     margin-bottom: 15px;
     overflow:hidden;
}

.header{
    width: 1360px;
    height: 130px;
    display: flex;
    margin: 0 auto;
}

.header .left{
    width: 360px;
    height: 100%;
}
.header .left img{
    margin: 36px 0;
}
.header .center{
    flex: 1;
    height: 100%;
    text-align: center;
}
.header .center img{
    width: 690px;
    height: 60px;
    margin: 35px 0;
}
.header .right{
    width: 200px;
    height: 100%;
    text-align: right;
}
.header .right .date{
    margin-top: 35px;
    line-height: 20px;
    font-size: 16px;
}
.header .right .old-version{
    font-weight: bold;
}
.header .right a{
    font-size: 16px;
    line-height: 40px;
    text-decoration: none;
}
/* 重置默认样式 */
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-box{
    background: #015a9e;
    height: 60px;
    position: relative;
}
/* 主菜单容器 */
.nav-menu {
    display: flex;
    width: 1360px;
    margin: 0 auto;
}

/* 一级菜单项 */
.nav-item {
    position: relative;
}

.nav-item-checked .nav-link {
    background: #0067b6;
}
/* 一级菜单链接 */
.nav-link {
    color: white;
    text-decoration: none;
    padding: 0 25px;
    line-height: 60px;
    display: block;
    transition: background 0.3s;
    font-size: 22px;
    font-weight: bold;
}

.nav-link:hover {
    background: #0067b6;
}

/* 二级菜单容器 */
.submenu {
    position: absolute;
    top: 100%;
    left: 5px;
    display: none;
}

.nav-item-checked > .submenu {
    display: flex;
}

/* 二级菜单项 */
.submenu-item {
    white-space: nowrap;
}

/* 二级菜单链接 */
.submenu-link {
    padding: 0 20px;
    display: block;
    text-decoration: none;
    transition: background 0.3s;
    line-height: 60px;
    font-size: 18px;
}
.submenu-link:hover {
    color: #015a9e;
}
.nav-other{
    margin-left: auto;
}
.nav-other h1{
    line-height: 0;
    float: left;
    width: 60px;
    text-align: center;
    padding: 14px 0;
    cursor: pointer;
    font-weight: normal;
}
.nav-other h1:hover{
    background: #0067b6;
}


/* search begin */
.search-box{
    height: 415px;
    background-color: #e1eef9;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    z-index: 100;
    display: none;
    opacity: 0.95;
}
.search-box .c-1{
    max-width: 1022px;
    min-width: 200px;
    margin: 120px auto 20px;
    position: relative;
}
.search-box .c-2{
    width: 1360px;
    margin: 0 auto 20px;
    text-align: center;
}
.search-box .c-3{
    width: 1360px;
    margin: 0 auto;
    text-align: center;
}
.search-box .txt{
    border-radius: 34px;
    border: 1px solid #0269b7;
    height: 68px;
    line-height: 68px;
    width: 871px;
    font-size: 20px;
    outline: none;
    padding: 0 115px 0 34px;
}
.search-box .btn{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 105px;
    height: 60px;
    line-height: 60px;
    border-radius: 32px;
    background-color: #0269b7;
    border: none;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
}
.search-box .c-2 span{
    padding: 0 10px;
    cursor: pointer;
}
.search-box .c-3 a{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    cursor: pointer;
}
.search-box .c-3 a:hover{
    color: #fff;
    background-color: #0269b7;
}
/* search end */

/* map begin */
.map-box{
    background-color: #0269b7;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    z-index: 100;
    opacity: 0.95;
    display: none;
    height: 500px;
}
.map-box .r-1{
    width: 1360px;
    margin: 0 auto;
    padding: 45px 0;
    overflow: hidden;
}
.map-box .r-1 .c-1{
    width: 135px;
    float: left;
    border-right: 1px solid #1873bf;
    overflow: hidden;
}
.map-box .r-1 .c-1.latest{
    border-right: 0;
}
.map-box .r-1 .c-1 a.tit{
    font-size: 20px;
    margin-bottom: 50px;
}
.map-box .r-1 .c-1 a{
    font-size: 16px;
    color: #fff;
    line-height: 1;
    display: block;
    padding: 0;
    margin-bottom: 20px;
    width: 100%;
}
.map-box .r-1 .c-1 a:hover{
    text-decoration: underline;
}
/* map end */

/* 底部 */
.w980{
    width: 1360px;
    margin: 0 auto;
}
.frlink{
    background-color: #f1f1f1;
    overflow:hidden;
    text-align: center;
    padding: 30px 0;
}
.frlink a{
    line-height: 30px;
    margin-right: 35px;
    text-decoration: none;
    text-wrap: nowrap;
}
.frlink a:hover{
    text-decoration: underline;
    color: #000;
}
.footer{
    background-color: #015a9e;
    text-align: center;
    line-height: 28px;
}
.footer p{
    color: #fff;
    font-size: 14px;
}
.footer p a{
    font-size: 14px;
}
.footer .p-1{
    padding: 30px 0 15px;
}
.footer .p-1 a{
    font-size: 16px;
}
.footer p a{
    line-height: 30px;
    margin: 0 10px;
    text-decoration: none;
    text-wrap: nowrap;
    color: #fff;
}
.footer p a:hover{
    text-decoration: underline;
    color: #fff;
}
/* 今日看点 */
.jrkd .r-1{
    overflow: hidden;
    padding: 0 30px;
}
.jrkd .r-1 li{
    float: left;
    text-decoration: none;
    line-height: 70px;
}
.jrkd .r-1 li a{
    color: #de251e;
    font-size: 20px;
    font-weight: bold;
}
.jrkd .r-1 li.prev-next{
    float: right;
    position: relative;
    cursor: pointer;
}
.jrkd .r-2{
    margin: 0 30px;
}
.jrkd .r-2 li{
    border-top: 1px solid #e2e2e2;
    padding-top: 15px;
}
.jrkd .r-2 a:hover p{
    text-decoration: underline;
}
.jrkd .r-2 span{
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}
.jrkd .r-2 p{
    display: block;
    height: 60px;
    overflow: hidden;
    line-height: 30px;
    margin-bottom: 15px;
}
.adv-com{
    overflow: hidden;
    width: 160px;
    position: fixed;
    top: 40%;
    z-index: 100;
    display: none;
}
.adv-com .close{
    position: absolute;
    top: 10px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #000 url("../img/x.png") no-repeat center center;
    border-radius: 20px;
    opacity: 0.9;
    z-index: 101;
}
.adv-com img{
    width: 100%;
}
.adv-3{
    left: 0;
}
.adv-3 .close{
    right: 10px;
}
.adv-4{
    right: 0;
}
.adv-4 .close{
    left: 10px;
}

.rmt .r-1{
    overflow: hidden;
    padding: 0 30px;
}
.rmt .r-1 li{
    text-decoration: none;
    line-height: 70px;
    height: 60px;
    border-bottom: 1px solid #e2e2e2;
}
.rmt .r-1 li a{
    font-size: 20px;
    font-weight: bold;
}

.adv-8-9 img{
    width: 300px;
    height: 175px;
    margin-bottom: 20px;
}
/* 专题策划 */
.chzt .r-1{
    overflow: hidden;
    padding: 0 30px;
}
.chzt .r-1 li{
    float: left;
    text-decoration: none;
    line-height: 70px;
}
.chzt .r-1 li a{
    font-size: 20px;
    font-weight: bold;
}
.chzt-con{
    overflow: hidden;
    padding: 0 30px;
}

.chzt-con li{
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    padding: 10px 0;
    border-top: 1px solid #e2e2e2;
}
.chzt-con li a:hover{
    text-decoration: underline;
}
.chzt-con li.first{
    height: 130px;
    padding: 0 0 17px;
    border-top: none;
}
.chzt-con li.first img{
    width: 240px;
    height: 130px;
}
.add-bold{
    font-weight: 700;
}
.add-red{
    color: #de251e;
}
.add-blue{
    color: #01497e;
}
.add-underline{
    text-decoration: underline;
}